RubyGems Navigation menu

aws-sdk-emr 1.38.0

Official AWS Ruby gem for Amazon Elastic MapReduce (Amazon EMR). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.40.0 - November 23, 2020 (87,5 ko)
  2. 1.39.0 - October 01, 2020 (80 ko)
  3. 1.38.0 - September 30, 2020 (80 ko)
  4. 1.37.0 - September 15, 2020 (79,5 ko)
  5. 1.36.0 - August 28, 2020 (79,5 ko)
Voir toutes les versions (54)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    fc141bf4724bbbaa299a78e3fc36c6312e6277974d178b0fe6103b8e4f69c2d4

    Total de téléchargements 38 960 360

    Pour cette version 36 146

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: